<%- include ('header') %>

<div class="container-fluid" id="content">
    <%- include ('search') %>

    <%- include ('table') %>
</div>
<div class="fab">
    <a href="/new">
        <div class="bg-primary icon" style="background-color: #404040">
            <img style="height: 1.5em" src="/add.svg" alt="new"/>
        </div>
    </a>
</div>


<%- include ('footer') %>